Package: org.gradle.tooling.model

## [Java] Interface GradleModuleVersion

- Informs about a module version, i.e. group, name, version.

  Since:
    1.1

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getGroup()` The group of the module, for example 'org.gradle'.
    `String` | `getName()` The name of the module, for example 'gradle-tooling-api'.
    `String` | `getVersion()` The version, for example '1.0'.

- - ### Method Detail

    - #### public String getGroup()

      The group of the module, for example 'org.gradle'.

    - #### public String getName()

      The name of the module, for example 'gradle-tooling-api'.

    - #### public String getVersion()

      The version, for example '1.0'.